<?xml version="1.0" encoding="UTF-8"?>
<PLAYERSETTINGS autostart="yes" playall="yes" loop="yes" shuffle="no"/>
<PLAYLIST>
   <FILE src="Blues%20Brothers.swf" desc="" artist="" album="" minutes="0" seconds="47"/>
   <FILE src="Buglers%20Holiday.swf" desc="" artist="" album="" minutes="0" seconds="30"/>
   <FILE src="Buona%20Sera.swf" desc="" artist="" album="" minutes="1" seconds="4"/>
   <FILE src="Day%20O.swf" desc="" artist="" album="" minutes="1" seconds="1"/>
   <FILE src="God%20Bless%20The%20USA.swf" desc="" artist="" album="" minutes="0" seconds="53"/>
   <FILE src="GPS.swf" desc="" artist="" album="" minutes="0" seconds="25"/>
   <FILE src="In%20The%20Mood.swf" desc="" artist="" album="" minutes="0" seconds="32"/>
   <FILE src="Moonlight%20Serenade.swf" desc="" artist="" album="" minutes="0" seconds="43"/>
   <FILE src="Platters.swf" desc="" artist="" album="" minutes="0" seconds="43"/>
   <FILE src="San%20Francisco.swf" desc="" artist="" album="" minutes="0" seconds="33"/>
   <FILE src="September%20Song.swf" desc="" artist="" album="" minutes="0" seconds="41"/>
   <FILE src="Tijuana%20Taxi.swf" desc="" artist="" album="" minutes="0" seconds="38"/>
   <FILE src="Trilogy.swf" desc="" artist="" album="" minutes="0" seconds="58"/>
   <FILE src="Willie%20Nelson.swf" desc="" artist="" album="" minutes="0" seconds="27"/>
</PLAYLIST>
